body {font-family:Arial,sans-serif;font-size:14px;margin:0;padding:0;color:rgb(49,39,130)}
header > div > * {margin:0 auto}
header > div:first-child {background:rgb(251,213,230)}
header > div {background:rgb(49,39,130)}
header nav {text-align:center;padding:20px 0;font-size:15px}
header nav a,header nav a:visited {color:white;text-decoration:none;font-weight:bold;margin-right:10px}
header nav a.active, header nav a.active:visited {color:rgb(19,164,56)}
.page {margin:0 auto 40px}
.left {color:rgb(19,164,56)}
.rright {width:200px;float:right}
.right p:first-child {margin-top:0}
.cat .right .title {font-size:23px}
.right .title,.right .title:visited {font-size:17px;font-weight:bold;text-decoration:none}
.kino {font-size:17px;font-weight:bold;color:rgb(19,164,56);margin-top:30px;margin-bottom:20px}
.more {color:rgb(19,164,56)}
.ang {font-style:italic}
.ang i {font-style:normal}
img.pb {float:right}
.catmenu a, .catmenu a:visited {color:rgb(19,164,56);text-decoration:none;display:block;margin-bottom:15px}
.catmenu a.active, .catmenu a.active:visited {color:rgb(49,39,130)}
a, a:visited {color:rgb(49,39,130)}
.ul {border-bottom:1px solid rgb(49,39,130);margin-top:20px;margin-bottom:20px}
.q {font-weight:bold}
.fl {float:left;margin:0 10px 5px 0}
.clear {clear:both}
.abs {position:absolute;z-index:-1}
.mw {max-width:100%}
.smallpb {width:70px;float:right}
.space > .right {margin-bottom:50px}
hr {margin:20px 0;border:none;border-top:1px solid rgb(49,39,130)}
@media (min-width:960px) {
	header {position:fixed;top:0;left:0;right:0}
	header > div > *, .page {width:960px}
	.left {width:200px;float:left;clear:left}
	.right {margin-left:220px;width:520px}
	.right.wide, .wide .right {width:740px}
	.page {margin-top:290px}
	.bighdr .page {margin-top:550px}
	header nav {height:20px}
}
@media (max-width:959px) {
	.page {margin:10px}
}
